###################################################################
##  Properties for ClassificationEngine
###################################################################

classifier-data-framework = es.upv.ibime.bmg.classificationengine.FileSystemClassifierDataFramework

#classifiers-path = E:/myeclipseworkspace/HAPrototype/agent-src/net/healthagents/impl/classification/classifiers/
#classifiers-path = E:/myeclipseworkspace/HAPrototype/agent-src/net/healthagents/impl/classification/classifiers/
classifiers-path = ./classifiers/

method-file = /method.xml
description-file = /description.xml
profile-file = /profile.xml
